Subject: RE: looking for cygnus compatible perl
From: [email-masked] (Christopher Faylor)

23 Dec 1997 09:57:08 -0800
Message-ID: <[email-masked]>
To: [email-masked], [email-masked], [email-masked]

>This was my second attempt, having made the mistake
>mentioned by Chris Faylor of reading the README.cygwin
>before applying the patch.  The only significant change
>I made during Configure was to add the cc flag: 
>-DDEBUGGING.  I don't know if that was a good choice or
>not, but it appeared to me that this was necessary for
>full functionality of the Perl debugger.

This is not necessary for the debugger.  It has nothing to do with the
debugger.  -DDEBUGGING is for debugging the perl program itself.

>I kept fairly comprehensive notes of the whole Configure
>process after the first attempt failed.  I would be
>happy to forward the notes on to you if you think it will
>help, although all they will show is that I accepted most
>of the default choices, except for things like host and
>domain name.  I also have the redirected std out and std
>err from running make and the Perl TEST, if anybody wants
>to see those for any reason.
>
>The only non-standard thing I did was edit the config.sh
>(in a separate bash window) before running make depend.
>This was to correct a mistake I had made on man page
>location.  (I had a problem using vi in a shell escape
>from Configure due to another problem.)

It *is* annoying when you've gone most of the way through the Configure
process and enter a typo.

>The moral of the story: if I can do it, most anyone can.

Thanks for verifying that it can be done.

cgf
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".